Ubuntu

Activity log for bug #873702

Date Who What changed Old value New value Message
2011-10-13 21:25:47 SWUbuntu bug added bug
2011-10-16 19:29:23 Launchpad Janitor libreoffice (Ubuntu): status New Confirmed
2011-10-16 19:30:59 .cobnet bug added subscriber .cobnet
2011-10-17 10:46:05 Nukeador bug added subscriber Efrain Valles
2011-10-17 16:11:05 jsiebold bug added subscriber jsiebold
2011-10-17 20:08:53 Martin Vogel attachment added Bildschirmfoto am 2011-10-17 22:03:35.png https://bugs.launchpad.net/ubuntu/+source/libreoffice/+bug/873702/+attachment/2555155/+files/Bildschirmfoto%20am%202011-10-17%2022%3A03%3A35.png
2011-10-19 09:19:18 Nukeador bug added subscriber Nukeador
2011-10-20 22:24:51 Dave Gilbert libreoffice (Ubuntu): importance Undecided High
2011-10-20 22:27:33 Dave Gilbert tags regression-release
2011-10-20 23:12:48 C de-Avillez libreoffice (Ubuntu): assignee Ubuntu Desktop (ubuntu-desktop)
2011-10-20 23:21:08 Jeremy Bicha nominated for series Ubuntu Oneiric
2011-10-20 23:21:08 Jeremy Bicha bug task added libreoffice (Ubuntu Oneiric)
2011-10-20 23:21:22 Jeremy Bicha libreoffice (Ubuntu Oneiric): importance Undecided High
2011-10-20 23:21:28 Jeremy Bicha libreoffice (Ubuntu Oneiric): status New Confirmed
2011-10-20 23:31:44 Jeremy Bicha libreoffice (Ubuntu): assignee Ubuntu Desktop (ubuntu-desktop) Canonical Desktop Team (canonical-desktop-team)
2011-10-20 23:36:06 Tobias bug watch added http://bugs.freedesktop.org/show_bug.cgi?id=32686
2011-10-20 23:36:06 Tobias attachment added spreadsheet showing most of the bogus function names https://bugs.launchpad.net/ubuntu/+source/libreoffice/+bug/873702/+attachment/2563689/+files/Bug732702.ods
2011-10-21 04:22:34 Martin Pitt libreoffice (Ubuntu): assignee Canonical Desktop Team (canonical-desktop-team) Björn Michaelsen (bjoern-michaelsen)
2011-10-21 04:22:55 Martin Pitt libreoffice (Ubuntu): importance High Medium
2011-10-21 04:22:56 Martin Pitt libreoffice (Ubuntu Oneiric): importance High Medium
2011-10-22 08:50:07 Björn Michaelsen libreoffice (Ubuntu): status Confirmed Fix Committed
2011-10-25 12:08:20 Damien Lecan bug added subscriber Damien Lecan
2011-10-26 19:54:29 Björn Michaelsen libreoffice (Ubuntu Oneiric): assignee Björn Michaelsen (bjoern-michaelsen)
2011-10-26 19:54:31 Björn Michaelsen libreoffice (Ubuntu Oneiric): milestone oneiric-updates
2011-11-04 16:52:22 Carsten Heidmann bug added subscriber Carsten Heidmann
2011-11-12 09:57:37 Rafał Roncoszek bug added subscriber Rafał Roncoszek
2011-11-22 13:10:26 Pedro Villavicencio libreoffice (Ubuntu Oneiric): status Confirmed Triaged
2011-11-24 23:59:23 Joel Frankson bug added subscriber Joel frankson
2011-11-28 13:52:25 Ptitphysik bug added subscriber Ptitphysik
2011-12-03 12:25:57 Erben Péter bug added subscriber Erben Péter
2011-12-05 23:42:01 Giliard bug added subscriber Giliard
2011-12-11 13:20:01 Xavier Guillot bug added subscriber Xavier Guillot
2012-01-04 16:30:00 mohican bug added subscriber mohican
2012-01-04 19:47:56 Daniel Neumann bug added subscriber Daniel Neumann
2012-01-06 16:27:26 Eric Zig bug added subscriber Eric Zig
2012-01-15 10:31:41 pingou67 bug added subscriber pingou67
2012-01-17 09:48:31 mario bug added subscriber mario
2012-01-17 15:10:18 Francesco G. bug added subscriber Francesco Gazzetta
2012-01-19 12:58:42 Sebastien Bacher nominated for series Ubuntu Precise
2012-01-19 12:58:42 Sebastien Bacher bug task added libreoffice (Ubuntu Precise)
2012-01-19 12:59:28 Sebastien Bacher libreoffice (Ubuntu Precise): importance Medium High
2012-01-19 12:59:29 Sebastien Bacher libreoffice (Ubuntu Oneiric): importance Medium High
2012-01-19 13:46:09 Björn Michaelsen libreoffice (Ubuntu Precise): status Fix Committed Fix Released
2012-01-19 13:49:57 Björn Michaelsen libreoffice (Ubuntu Oneiric): status Triaged Fix Committed
2012-01-19 13:50:14 Björn Michaelsen libreoffice (Ubuntu Precise): milestone precise-alpha-2
2012-01-25 06:43:45 situyaho bug added subscriber alain Perrier
2012-02-10 17:14:18 Agrigor bug added subscriber Agrigor
2012-10-06 09:25:51 Björn Michaelsen libreoffice (Ubuntu Oneiric): status Fix Committed Fix Released